# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libmwaw-docs
pkgbase = libmwaw
pkgver = 0.3.22-1
pkgdesc = Import library for some old mac text documents. (documentation)
url = https://sourceforge.net/projects/libmwaw/
builddate = 1683248521
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 60704528
arch = aarch64
license = LGPL2.1
license = MPL
makedepend = librevenge
makedepend = doxygen
